.country-header-img-text {
  align-items: end;
  gap: 0;
}

.country-header-img-text .text {
  flex: 0 1 50%;
  min-width: 50%;
}

.country-header-img-text img {
  margin-top: -240px;
  left: -90px;
  position: relative;
}
@media (max-width: 767px) {
  .country-header-img-text {
    flex-direction: column-reverse;
  }
  .country-header-img-text img {
    left: 13px;
    height: 527px;
    margin-top: -75px;
    z-index: -1;
    margin-bottom: 20px;
  }
  .country-header-img-text .text p {
    display: inline;
  }
  .country-header-img-text .text br:nth-child(1) {
    display: none;
  }
  .country-header-img-text .text br:nth-child(2) {
    display: none;
  }
}

.country__intro .g-button {
  max-width: 900px;
  margin: 50px auto 0;
}

.country__intro .wave_small {
  top: 170px;
  right: -250px;
}

.country__intro .wave_big {
  top: 395px;
  left: -250px;
}
@media (max-width: 767px) {
  .country__intro .g-button {
    margin: 30px 0 20px 0;
    max-width: unset;
    width: 100%;
    padding: 13px 20px;
  }
}
.reg-types {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-bottom: 35px;
}

.reg-type-item {
  height: 360px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: var(--site-border-radius);
  overflow: hidden;
  color: var(--site-white-color);
  text-align: center;
}

.reg-type-part {
  background: #ed6a59e5;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.reg-type-name {
  background-color: rgba(255, 255, 255, 0.9);
  color: var(--site-dark-accent-color);
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 767px) {
  .reg {
    padding-bottom: 0;
    margin-bottom: 20px;
  }
  .reg-types {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
    margin-bottom: 30px;
  }
  .reg-type-part {
    height: 40px;
  }
  .reg-type-name {
    font-size: 14px;
    line-height: 18px;
    padding-top: 5px;
    padding-bottom: 7px;
    height: 48px;
  }
  .reg-type h3 {
    margin-bottom: 30px;
  }
}

@media (max-width: 500px) {
  .reg-type-item {
    height: 210px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
  }
  .reg-type-item:nth-child(3),
  .reg-type-item:nth-child(4) {
    background-position: center 90% !important;
  }
}
@media (max-width: 400px) {
  .reg-type-item:nth-child(3),
  .reg-type-item:nth-child(4) {
    background-position: center 130% !important;
  }
}
@media (max-width: 360px) {
  .reg-type-item:nth-child(3),
  .reg-type-item:nth-child(4) {
    background-position: center 590% !important;
  }
}
.banner {
  height: 380px;
}

.banner-header {
  padding-top: 7px;
  padding-bottom: 7px;
}

.banner-content__note {
  min-height: 36px;
  width: 320px;
}

.banner-content__note:first-child {
  min-height: 64px;
}
.banner picture {
  height: 100%;
}
@media (max-width: 767px) {
  .banner {
    min-height: 440px;
  }
  .banners {
    padding-top: 0;
  }
  .banner-header__mobile-content {
    display: none;
  }
  .banner-header__desktop-content {
    display: block;
  }
  .banner-header__desktop-content span {
    display: none;
  }
  .banner-content__note:first-child {
    min-height: auto;
  }
  .banner-header {
    padding: 8px 25px;
  }
}
.step1 .wave_big {
  top: -30px;
  right: -500px;
}

.step4 .g-button {
  max-width: 700px;
  margin: 35px auto;
}
.step4 .wave_small {
  top: 330px;
  left: -400px;
}

.step5 .g-button {
  margin: 50px auto 0;
}
@media (max-width: 767px) {
  .step1 img {
    max-height: 277px;
  }
  .step2 img {
    max-height: 338px;
  }
  .step3 img {
    max-height: 297px;
  }
  .step4 {
    margin-bottom: 0;
  }
  .step4 .g-button {
    margin: 20px 0;
    width: 100%;
    padding: 13px 20px;
  }
  .step4 img {
    order: 1;
    margin-top: 20px;
    max-height: 256px;
  }
  .step5 {
    margin-top: 0;
  }
  .step5 .g-button {
    margin: 30px auto;
  }
}
.vladenie img {
  margin-bottom: 30px;
  border-radius: var(--site-border-radius);
}

.vladenie .block-note {
  margin: 30px 0;
}

.vladenie .wave_big {
  top: -20px;
  right: -500px;
}
@media (max-width: 767px) {
  .vladenie .g-button {
    display: flex;
    margin: 30px auto;
  }
  .vladenie img {
    max-height: 373px;
    width: 100%;
    object-fit: fill;
  }
}
.comm .g-button {
  margin: 50px auto 0;
}
.comm img {
  margin-bottom: 30px;
  border-radius: var(--site-border-radius);
}

.comm .wave_small {
  top: 315px;
  left: -250px;
}

.comm .wave_big {
  bottom: 25px;
  right: -500px;
}
@media (max-width: 767px) {
  .comm {
    padding: 0;
    margin-bottom: 0;
  }
  .comm h2 {
    text-align: start;
  }
  .comm .g-button {
    margin: 30px auto 0;
  }
  .comm img {
    width: 100%;
  }
}
.useful .wave_small {
  bottom: 25px;
  left: -250px;
}

.useful .g-button {
  margin: 50px auto 0;
}
@media (max-width: 767px) {
  .useful h2 {
    text-align: start;
  }
  .useful img {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .useful .g-button {
    margin: 30px auto 0;
  }
}
.facts .wave_big {
  bottom: 90px;
  right: -500px;
}
@media (max-width: 767px) {
  .facts h2 {
    text-align: start;
  }
  .facts img {
    min-height: 313px;
    object-fit: cover;
  }
}

@media (max-width: 767px) {
  .directory-modal h4 br {
    display: none;
  }
  .country__flag {
    display: none;
  }
  h3 {
    font-size: 18px;
    text-align: center;
  }
  h2 {
    text-align: center;
  }

  .featurtes .wave_small {
    right: auto;
    bottom: -54px;
    left: -27px;
  }
}
